@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
body{font-family: 'Poppins', sans-serif;
     background: #fafafa}
p{font-family: 'Poppins', sans-serif;
  font-size: 1.1em;
	font-weight: 300;
	line-height: 1.7em;
	color: #999;
}
a,
a:hover,
a:focus{
	color: inherit;
	text-decoration: none;
	transition: all 0.3s;
}

.line{
	width: 100%;
	height: 1px;
	border-bottom: 1px dashed #ddd;
}

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}
#sidebar {
    min-width: 250px;
    max-width: 250px;
    background: #7386D5;
    color: #fff;
    transition: all 0.3s;
}
#sidebar.active{
	margin-left: -250px;
}

#sidebar .sidebar-header{
	padding: 20px;
	background: #6d7fcc;
}
#sidebar ul.components{
	padding: 20px 0px;
	border-bottom: 1px solid #47748b;
}

#sidebar ul p{
	padding: 10px;
	font-size: 1.1em;
	display: block;
}

#sidebar ul li a{
	padding: 10px;
	font-size: 1.1em;
	display: block;
}
#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}
a[data-toggle="collapse"] {
    position: relative;
}
.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}
a.download{
	background: #fff;
	color: #7386D5;
}
a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}

@media(maz-width:768px){
	#sidebar{margin-left: -250px;}
	#sidebar.active{
		margin-left: 0px;
	}
	#sidebarCollapse span{
		display: none;
	}
}

fa-icon {
    font-size: 2em;
    color: white;
    padding: 0.2rem .8rem;
}

.copyright{
    width: 100%;
    text-align: center;
}
#page-container {
    position: relative;
    min-height: 100vh;
    background-color: white;
  }
  
  #content-wrap {
    /*padding-bottom: 4rem;    /* Footer height */*/
  }
  
  #footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    offset-position: calc(100vh - 4rem);            /* Footer height */
    color: white;
    /*background-color: #f7c63e;*/
    display:grid;
    text-align: center;
  }

html,body {
    width:100vw;
    height: 100vh;
    margin: 0;
    background-color: #282d32;
}
#videoBG {
	width: 100vw;
	height: calc(100vh-64px);
	top: 0;
	background-color: #282d32;
	/*width: auto;*/
}
	video {
    /*width: auto;*/
    height: calc(92%);
}

#videoBG1 {
	width: 60%;
	height: auto;
	top: 0;
	/*background-color: #282d32;*/
	/*width: auto;*/
}


/*@media (min-aspect-ratio: 16/9) {
    #videoBG {
        width:100%;
        height: auto;
    }
}
@media (max-aspect-ratio: 16/9) {
    #videoBG { 
        width:100%;
        height: 100%;
    }
}*/

.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

}

audio, canvas, iframe, img, svg, video {
  vertical-align: middle;
}


